/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
html, body ,h1, h2, h3, h4, h5, h6,p,a{
    font-family: "Myriad Pro",sans-serif !important;
}
.home h2.title,.page-id-15 h1.title{
	display:none;
}
.footerContentHolder {
    margin: 0 auto;
    padding-top: 20px;
}
.footerLogo {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
.footerCopyrightText {
    color: #666 !important;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}
#footer-container {
    border-top: 30px solid #000000;
}

.clientLoginButton  a{
	color:#fff;
	font-weight:bold;
}
#wonderplugincarousel-1 .amazingcarousel-prev,#wonderplugincarousel-1 .amazingcarousel-next{
	z-index:222;
}
.amazingcarousel-prev{
	background: url("images/arrows.png") no-repeat scroll left top rgba(0, 0, 0, 0) !important;
	margin-left:-5px !important;
	width:45px !important;
	height:58px !important;
}
.amazingcarousel-next{
	background: url("images/arrows.png") no-repeat scroll right top rgba(0, 0, 0, 0) !important;
	right:-9px !important;
	width:45px !important;
	height:58px !important;
}
.amazingcarousel-list-wrapper{
	border:2px solid #fff;
}
#content{
	background-color: transparent !important;
    background-image: url("img/site/wrapperBg.png") !important;
}
.footerBrandsContanerHome {
    float: left;
}
.brandImageHolder {
    float: left;
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}
.footerLinks {
    color: #666666;
    float: left;
}
.page-id-15 .entry p {
    color: #fff !important;
}
#si_contact_form1 div {
    color: #fff;
    margin-top: 5px;
}
#si_contact_form1 .required{
	color:#c28e32;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	background:transparent !important;
	border:none;
}
#si_refresh_ctf1 {
    float: left;
}
h2.newsItemTitle a {
    color: #c28e32;
    
    font-size: 16px;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 5px;
   width:100%;
}
.page-template-page-products-php .fourcol-one:nth-child(odd) {
    margin-right:0;
} 
.mainProductsHolderLogos{
	background:#000;
	float: left;
    padding: 50px 0;
    width: 100%;
}
.collectionLogoHolder {
    float: left;
    margin-bottom: 25px;
    width: 100%;
}
.tax-collectionbrands a.categoryLinks {
    background-color: #282828;
    border: 1px solid #464646;
    border-radius: 5px;
    color: #c28e32;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
margin-left:0;
    padding: 5px 15px;
    text-decoration: none;
}
.collectionHolder h2 a {
    color: #c28e32;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin-top: 10px;   
}
.brandLogoHolder {
    margin-top: 40px;
}
.productHolder.fourcol-one{
	min-height:125px;
}
.collectionsSingleImagesHolder.sixcol-two{
	margin-right:0;
	margin-top:10px;
}
#gallery-1 img{
	border:none !important;
}
h1.newsSingleTitle {
    color: #c28e32;
    float: left;
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
}
.paginationNav {
    background-color: black;
    float: left;
    height: 28px;
    padding-left: 10px;
    padding-top: 5px;
    width: 100%;
}
a.bottomButtons {
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-top: 1px;
}
#acg_lbcf_form .submit {
    background: none repeat scroll 0 0 transparent;
}
#acg_lbcf_form div.submit input, form.acg_form div.submit input{
	background:#ccc;
}
#acg_lbcf_form .submit > a:hover {
    color: #666666;
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
}
.single .taxonomy-images-the-terms li, .single .taxonomy-images-the-terms a,.single .taxonomy-images-the-terms img{
float:none;
text-align: center;
}

#header-container{background-image:url(https://www.atelier.co.nz/assets/wallpaper.png)!important;background-repeat:repeat;background-position:top center;}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	.headerContactDetails {
	    float: right;
	    height: 70px;
	    margin-top: 10px;
	    width: 200px;
	}
	.homeContactHeading {
	    color: #c28e32;
	    float: right;
	    font-size: 18px;
	    font-weight: normal;
	    line-height: 20px;
	    margin-bottom: 0;
	    margin-top: 0;
	}
	.homeContact0800 {
	    color: white;
	    float: right;
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 24px;
	    margin-bottom: 0;
	    margin-top: 0;
	}
	.homeContact09 {
	    color: white;
	    float: right;
	    font-size: 18px;
	    font-weight: normal;
	    line-height: 20px;
	}
	.navbar-fixed-top {
	    left: 0;
	    position: fixed;
	    right: 0;
	    top: 0;
	    z-index: 1030;
	}
	#nav-container {
    	margin: 0 0;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a ,#navigation ul.nav > li a:hover{
	    background-color: #c28e32 !important;
	    color: white;
	    font-size: 13px;
	    font-weight: bold;
	    text-shadow: none;
	}
	ul.nav li a {
	    display: block;
	    padding-bottom: 0.7em !important;
	    padding-top: 0.7em !important;
	}
	ul.nav li a:first-child{
		border:none;
	}
#nav-container #navigation ul#main-nav > li:last-child{
		border-right:none;
	}
	#nav-container #navigation ul#main-nav > li:first-child{
		border-left:none;
	}
	.header-widget{
		width:28%;
	}
	#content{
		padding-top:170px;
	}
	.home #main {
    	padding: 10px 45px;
	}
	#si_contact_message1{
		width:310px;
	}
	.social_share{
		float:right;
	}
	.collectionHolder.fourcol-one{
		margin-right:2%;
	}
	.clientLoginButton {
	    float: right;
	    height: 25px;
	    margin-right: 40px;
	    margin-top:8px;
	}
	.atelierTradeLogin {
	  float: left;
	  width: 230px;
	  background: #000;
	  padding: 50px;
	  margin-left: 12px;
	  margin-bottom: 60px;
	  border: 1px solid #666;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.overlay{display:none;}
.single .taxonomy-images-the-terms li, .single .taxonomy-images-the-terms a,.single .taxonomy-images-the-terms img{
float:none;
text-align:left;
}
}
/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 320px) and (max-width: 767px){
	/* Mobile styles go below this line */
	.headerContactDetails {
	    text-align:center;
	    margin-top: 10px;
	    width:100%;
	}
	.homeContactHeading {
	    color: #c28e32;
	    font-size: 18px;
	    font-weight: normal;
	    line-height: 20px;
	    margin-bottom: 0;
	    margin-top: 0;
	}
	.homeContact0800 {
	    color: white; 
	    font-size: 24px;
	    font-weight: bold;
	    line-height: 24px;
	    margin-bottom: 0;
	    margin-top: 0;
	}
	.homeContact09 {
	    color: white; 
	    font-size: 18px;
	    font-weight: normal;
	    line-height: 20px;
	}
	#header{
		border-bottom:30px solid #000;
	}
	#nav-container #navigation{
		background:#000;
	}
	#navigation h3{
		color:#fff;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
		background-color: #c28e32 !important;
	    color: white;
	    font-size: 13px;
	    font-weight: bold;
	    text-shadow: none;
	}
	ul.nav li a {
	    color: #fff;
	    display: block;
	    padding: 0.5em 1em;
	}
	.overlay{display:none;}
	#si_contact_form1 input[type="text"],#si_contact_form1 input[type="email"],#si_contact_message1{
		width:70%;
	}
	.collectionHolder.fourcol-one{
		text-align:center;
		margin-bottom:2em;
	}
	.collectionHolder h2 a{
		text-align:center;
		width:100%;
	}
	.social_share{
		float:left;
		margin-top:15px;
	}
	.gallery-item{
		width:100% !important;
	}
	#acg_lbcf_div{
		left:0;
		width:90%;
	}
	.clientLoginButton {
	    float: left;
	    height: 25px;
	    margin-left: 15px;
	    margin-top:8px;
	}
	.atelierTradeLogin {
	  float: left;
	  width: 70%;
	  background: #000;
	  padding: 30px ;
	  margin-left: 12px;
	  margin-bottom: 60px;
	  border: 1px solid #666;
	}
	#fb-root{
		float:left;
	}
.collectionsSingleImagesHolder.sixcol-two{
	text-align:center;
}

.tax-collectionbrands .taxonomy-images-the-terms li,.tax-collectionbrands .taxonomy-images-the-terms a,.tax-collectionbrands .taxonomy-images-the-terms img{
float:none;
text-align: center;
}
}